Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417429 - [abrt] gnome-shell: meta_window_appears_focused(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: meta_window_appears_focused(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4edcfb09ce75e597d33a1b920bc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 09:21 UTC by Marcel Hetzendorfer
Modified: 2017-12-12 10:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:37:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (38.02 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: cgroup (336 bytes, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: core_backtrace (4.06 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: dso_list (26.86 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: environ (1.64 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: exploitable (100 bytes, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: maps (168.18 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: mountinfo (5.25 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: open_fds (8.66 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: proc_pid_status (1.14 KB, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details
File: var_log_messages (366 bytes, text/plain)
2017-01-29 09:22 UTC, Marcel Hetzendorfer
no flags Details

Description Marcel Hetzendorfer 2017-01-29 09:21:54 UTC
Description of problem:
Adding a Music folder to Pragha

Version-Release number of selected component:
gnome-shell-3.22.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_appears_focused
executable:     /usr/bin/gnome-shell
global_pid:     32411
kernel:         4.9.4-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 meta_window_appears_focused at core/window.c:6745
 #1 meta_window_set_transient_for at core/window.c:7469
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 wl_closure_invoke at src/connection.c:935
 #5 wl_client_connection_data at src/wayland-server.c:371
 #6 wl_event_loop_dispatch at src/event-loop.c:423
 #7 wayland_event_source_dispatch at wayland/meta-wayland.c:79
 #12 meta_run at core/main.c:572

Comment 1 Marcel Hetzendorfer 2017-01-29 09:22:00 UTC
Created attachment 1245507 [details]
File: backtrace

Comment 2 Marcel Hetzendorfer 2017-01-29 09:22:02 UTC
Created attachment 1245508 [details]
File: cgroup

Comment 3 Marcel Hetzendorfer 2017-01-29 09:22:04 UTC
Created attachment 1245509 [details]
File: core_backtrace

Comment 4 Marcel Hetzendorfer 2017-01-29 09:22:07 UTC
Created attachment 1245510 [details]
File: dso_list

Comment 5 Marcel Hetzendorfer 2017-01-29 09:22:08 UTC
Created attachment 1245511 [details]
File: environ

Comment 6 Marcel Hetzendorfer 2017-01-29 09:22:10 UTC
Created attachment 1245512 [details]
File: exploitable

Comment 7 Marcel Hetzendorfer 2017-01-29 09:22:12 UTC
Created attachment 1245513 [details]
File: limits

Comment 8 Marcel Hetzendorfer 2017-01-29 09:22:15 UTC
Created attachment 1245514 [details]
File: maps

Comment 9 Marcel Hetzendorfer 2017-01-29 09:22:17 UTC
Created attachment 1245515 [details]
File: mountinfo

Comment 10 Marcel Hetzendorfer 2017-01-29 09:22:18 UTC
Created attachment 1245516 [details]
File: namespaces

Comment 11 Marcel Hetzendorfer 2017-01-29 09:22:20 UTC
Created attachment 1245517 [details]
File: open_fds

Comment 12 Marcel Hetzendorfer 2017-01-29 09:22:22 UTC
Created attachment 1245518 [details]
File: proc_pid_status

Comment 13 Marcel Hetzendorfer 2017-01-29 09:22:23 UTC
Created attachment 1245519 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:36:44 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:37:45 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.